[run]
omit = 
    src/pqlattice/_backends/*
    src/pqlattice/settings.py
    src/pqlattice/random/_lwr.py
    src/pqlattice/lattice/_cvp.py
    src/pqlattice/_utils.py
    src/pqlattice/lattice/_embeddings.py
    src/pqlattice/linalg/_modint.py
    src/pqlattice/integer/_prime.p